.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 872px;
}

.u-section-1 .u-image-1 {
  height: 204px;
  width: 1233px;
  margin: 11px -46px 0;
}

.u-section-1 .u-video-1 {
  height: 461px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  height: 178px;
  width: 1233px;
  margin: 0 -46px 18px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    width: 940px;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 136px;
    width: 1013px;
    margin: 14px -36px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1 .u-image-1 {
    height: 146px;
    margin-top: 119px;
    width: 720px;
  }

  .u-section-1 .u-video-1 {
    height: 477px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 97px;
    width: 778px;
    margin-top: 0;
    margin-left: -29px;
    margin-right: -29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-1 .u-image-1 {
    height: 110px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-video-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 67px;
    width: 583px;
    margin-top: 20px;
    margin-left: -21px;
    margin-right: -21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-1 .u-image-1 {
    height: 69px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-1 {
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 39px;
    width: 365px;
    margin-top: 13px;
    margin-left: -12px;
    margin-right: -12px;
  }
}